Max CVSS 9.3 Min CVSS 6.5 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2015-5958 9.3
phpFileManager 0.9.8 allows remote attackers to execute arbitrary commands via a crafted URL.
31-08-2017 - 18:29 31-08-2017 - 18:29
CVE-2015-5603 6.5
The HipChat for JIRA plugin before 6.30.0 for Atlassian JIRA allows remote authenticated users to execute arbitrary Java code via unspecified vectors, related to "Velocity Template Injection Vulnerability."
07-12-2016 - 13:17 21-09-2015 - 15:59
CVE-2013-6117 7.5
Dahua DVR 2.608.0000.0 and 2.608.GV00.0 allows remote attackers to bypass authentication and obtain sensitive information including user credentials, change user passwords, clear log files, and perform other actions via a request to TCP port 37777.
14-07-2014 - 09:33 11-07-2014 - 15:55
Back to Top Mark selected
Back to Top